Returns the interpretation of clip path units

- « ImagickDraw::getClipRule

- ImagickDraw::getFillColor »

- PHP Manual
- ImagickDraw
- Returns the interpretation of clip path units

# ImagickDraw::getClipUnits

(PECL imagick 2, PECL imagick 3)

ImagickDraw::getClipUnits — Returns the interpretation of clip path units

### Description

public ImagickDraw::getClipUnits(): int
Warning

This function is currently not documented; only its argument list is available.

Returns the interpretation of clip path units.

### Return Values

Returns an int on success.